#drawingArea {
  BORDER-RIGHT: #929292 1px solid;
  BORDER-TOP: #929292 1px solid;
  Z-INDEX: 99;
  BORDER-LEFT: #a6a6a6 1px solid;
  WIDTH: 607px;
  BORDER-BOTTOM: #9d9d9d 1px solid;
  POSITION: relative;
  HEIGHT: 337px;
  margin-top: 0px;
  margin-right: -1px;
  margin-bottom: 8px;
  margin-left: -1px;
}
.blackBox {
  PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 0px; CURSOR: pointer; COLOR: #fff! important; PADDING-TOP: 4px; POSITION: absolute; HEIGHT: 0px; TEXT-DECORATION: none
}
SPAN.blackBox {
  BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #000; 
}
.blackBox:hover {
  COLOR: #fff; TEXT-DECORATION: underline! important
}
.blackBox:visited {
  COLOR: #fff
}



.blackBoxx {
  PADDING-RIGHT: 4px;
  DISPLAY: block;
  PADDING-LEFT: 4px;
  PADDING-BOTTOM: 4px;
  WIDTH: 0px;
  COLOR: #fff! important;
  PADDING-TOP: 4px;
  POSITION: absolute;
  HEIGHT: 0px;
  TEXT-DECORATION: none
}
SPAN.blackBoxx {
  BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #000; 
}


.boxxFirstLine {
  DISPLAY: block;
  FONT-SIZE: 1.4em;
  LINE-HEIGHT: 1em;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  margin-top: 9px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.boxFirstLine {
  DISPLAY: block;
  FONT-SIZE: 1.4em;
  LINE-HEIGHT: 1em;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  margin-top: 9px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.boxFirst2Line {
  DISPLAY: block;
  FONT-SIZE: 1.4em;
  LINE-HEIGHT: 1em;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  margin-top: 9px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.boxSecondLine {
  PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-SIZE: 0.75em; PADDING-BOTTOM: 8px; PADDING-TOP: 3px; FONT-STYLE: italic; FONT-FAMILY: arial, sans-serif
}
#newsAnnouncements {
  BORDER-RIGHT: #e5e5e5 0px solid;
  BORDER-TOP: #e5e5e5 1px solid;
  MARGIN-BOTTOM: 11px;
  BORDER-LEFT: #e5e5e5 1px solid;
  WIDTH: 607px;
  BORDER-BOTTOM: #e5e5e5 1px solid;
  FONT-FAMILY: arial, sans-serif;
  HEIGHT: 100px
}
#newsAnnouncements TD {
  BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 0px solid; BORDER-LEFT: #e5e5e5 0px solid; WIDTH: 50%; BORDER-BOTTOM: #e5e5e5 0px solid
}
#newsAnnouncements .naTitleBar {
  BORDER-RIGHT: #f5f5f5 1px solid;
  PADDING-RIGHT: 0px;
  BACKGROUND-POSITION: -5px 0px;
  BORDER-TOP: #f5f5f5 1px solid;
  PADDING-LEFT: 0px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 0.9em;
  BACKGROUND-IMAGE: url(images/header/side.gif);
  PADDING-BOTTOM: 0px;
  MARGIN: 4px;
  TEXT-TRANSFORM: none;
  BORDER-LEFT: #f5f5f5 1px solid;
  LINE-HEIGHT: 1.1em;
  PADDING-TOP: 0px;
  BORDER-BOTTOM: #f5f5f5 1px solid;
  BACKGROUND-REPEAT: repeat-y;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  BACKGROUND-COLOR: #fff;
  color: 000;
}
#newsAnnouncements .naTitleBar {
  COLOR: #000;
  TEXT-DECORATION: none;
  font-size: 11pt;
  line-height: 14pt;
}
#newsAnnouncements .naTitleBar A {
  COLOR: #003366;
  TEXT-DECORATION: none;
  font-family: Arial, Helvetica, sans-serif;
}
#newsAnnouncements .naTitleBar A:visited {
  COLOR: 000;
  TEXT-DECORATION: none
}
#newsAnnouncements .naTitleBar A:hover {
  COLOR: #000;
  TEXT-DECORATION: none
}
#newsAnnouncements .naTitleBar A.text {
  PADDING-RIGHT: 6px; BORDER-TOP: #e9e7e2 1px solid; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e2e0dc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #f4f2ec 1px solid
}
#newsAnnouncements UL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#newsAnnouncements LI {
  FONT-SIZE: 0.75em;
  MARGIN-BOTTOM: 10px;
  COLOR: #000;
  margin-top: 10px;
}
#newsAnnouncements LI A:hover {
  BACKGROUND-POSITION: 0px -80px;
  BACKGROUND-IMAGE: url(images/menu_arrows.gif);
  BACKGROUND-REPEAT: no-repeat
}
#newsAnnouncements LI A {
  DISPLAY: inline;
  PADDING-LEFT: 0px;
  COLOR: #003366;
  TEXT-DECORATION: none
}



#assignments {
  BORDER-RIGHT: #e5e5e5 0px solid;
  BORDER-TOP: #e5e5e5 1px solid;
  MARGIN-BOTTOM: 11px;
  BORDER-LEFT: #e5e5e5 1px solid;
  WIDTH: 607px;
  BORDER-BOTTOM: #e5e5e5 1px solid;
  FONT-FAMILY: arial, sans-serif;
  HEIGHT: 100px
}
#assignments TD {
  BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 0px solid; BORDER-LEFT: #e5e5e5 0px solid; WIDTH: 50%; BORDER-BOTTOM: #e5e5e5 0px solid
}
#assignments .naTitleBar {
  BORDER-RIGHT: #f5f5f5 1px solid;
  PADDING-RIGHT: 0px;
  BACKGROUND-POSITION: -5px 0px;
  BORDER-TOP: #f5f5f5 1px solid;
  PADDING-LEFT: 0px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 0.9em;
  BACKGROUND-IMAGE: url(images/header/side.gif);
  PADDING-BOTTOM: 0px;
  MARGIN: 4px;
  TEXT-TRANSFORM: none;
  BORDER-LEFT: #f5f5f5 1px solid;
  LINE-HEIGHT: 1.1em;
  PADDING-TOP: 0px;
  BORDER-BOTTOM: #f5f5f5 1px solid;
  BACKGROUND-REPEAT: repeat-y;
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  BACKGROUND-COLOR: #fff;
  color: 000;
}
#assignments .naTitleBar {
  COLOR: #000;
  TEXT-DECORATION: none;
  font-size: 11pt;
  line-height: 14pt;
}
#assignments .naTitleBar A {
  COLOR: #c00;
  TEXT-DECORATION: none;
  font-family: Arial, Helvetica, sans-serif;
}
#assignments .naTitleBar A:visited {
  COLOR: 000;
  TEXT-DECORATION: none
}
#assignments .naTitleBar A:hover {
  COLOR: #000;
  TEXT-DECORATION: underline
}
#assignments .naTitleBar A.text {
  PADDING-RIGHT: 6px; BORDER-TOP: #e9e7e2 1px solid; DISPLAY: block; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e2e0dc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #f4f2ec 1px solid
}
#assignments UL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#assignments LI {
  FONT-SIZE: 0.75em;
  MARGIN-BOTTOM: 10px;
  COLOR: #000;
  margin-top: 10px;
}
#assignments LI A:hover {
  BACKGROUND-POSITION: 0px -80px;
  BACKGROUND-IMAGE: url(images/menu_arrows.gif);
  BACKGROUND-REPEAT: no-repeat
  TEXT-DECORATION: none;
  COLOR: #666666;
}
#assignments LI A {
  DISPLAY: block;
  PADDING-LEFT: 0px;
  COLOR: #666666;
  TEXT-DECORATION: none
}


#newsAnnouncements .date {
  FONT-WEIGHT: bold; FONT-SIZE: 0.85em; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 1.6em
}
#newsAnnouncements LI.moreLink {
  TEXT-TRANSFORM: uppercase
}
#newsAnnouncements LI.moreLink A:hover {
  BACKGROUND-IMAGE: none
}
.RSSLink {
  FLOAT: right; MARGIN: -27px 12px 0px 0px
}
#headerBarTier1 {
  HEIGHT: 77px
}
#headerTable {
  HEIGHT: 62px
}
#cleft {
  HEIGHT: 51px
}
#cright {
  HEIGHT: 51px
}
#bottom {
  MARGIN-TOP: 103px
}
#topNavigation {
  TOP: 105px
}
#candyTabs {
  TOP: 61px
}
#schoolName {
  TOP: 27px
}
#buttons {
  FLOAT: right
}
#newsAnnouncements UL LI A {
  TEXT-DECORATION: none
}
#newsAnnouncements UL LI.moreLink A {
  TEXT-DECORATION: none
